<unit>
	<name>Light Mech</name>
	<description>The SWA light Mech was the first attempt by SWA to design a Mech. It is armed with slow but powerful canons and it can house extra equipment, it also has great maneuverability and is one of the fastest Mechs in existence. But it's lacking combat ability has brought shame to it's creators.</description>
	<faction>swa</faction>
	<rowsize>1</rowsize>
	<colsize>1</colsize>
	<cost>500</cost>
	<imagepath>img/units/SWA/mech_light_1/</imagepath>
	<chassis>xml/swa/chassis/chassis_light.xml</chassis>
	<pilot>xml/generic/pilot_rookie.xml</pilot>
	<weapon>xml/swa/weapon/weapon_light_canon.xml</weapon>
	<weapon>xml/swa/weapon/weapon_light_canon.xml</weapon>
	<equipment>xml/generic/equipment_small_radar.xml</equipment>
</unit>
